.algo-title{
    font-size: 30px;
    font-family: var(--decorative-font);
    font-weight: 700;
    color: black;
    text-align: center;
    margin-bottom: 10px;
}

.algo-desc{
    font-size: 20px;
    font-family: var(--main-font);
    text-align: center;
    margin-bottom: 30px;
}

.algo-legend{
    margin-bottom: 20px;
}

.algo-legend__title{
    font-size: 20px;
    font-family: var(--decorative-font);
    font-weight: 700;
    color: black;
    margin-bottom: 10px;
}

.algo-legend__title span{
    border-bottom: 2px solid #e51c23;
}

.algo-legend__item{
    font-family: var(--main-font);
    font-size: 18px;
}

.algo-legend__item:last-child{
    margin-top: 5px;
}

.algo-legend__rect{
    height: 10px;
    width: 30px;
    display: inline-block;
}

.algo-legend__rect--big-diff{
    background-color: #d10c0c;
}

.algo-legend__rect--medium-diff{
    background-color: blue;
}

.big-coefs-diff{
    color: #d10c0c;
}

.medium-coefs-diff{
    color: blue;
}